apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: service-route
spec:
  host: service-service-coursework.openshift.devops.t-systems.ru
  port:
    targetPort: 4567
  to:
    kind: Service
    name: service-service
    weight: 100
